Subject: (whorl) A Few RTTW Questions

From: BMeyer7 <bmeyer7 at aol.com>
Date: Fri, 09 Feb 2001 12:30:41 +0000

1. What exactly happened with Merryn and the dog? What was that all about?

2. Who are "the little men on the bridge" and "the black gang" (p. 336).

3. Are we to believe that Horn/Silk is Malrubius?

4. Who is the man in the cloak on Green? (p. 191)

5.  There has previously been a suggestion that maybe Horn/Silk was an 
inhumi.  It has been noted that one feature of inhumi is that they don't eat 
much.  On p. 361, it is said of Horn/Silk:  "sometimes it seemed like he was 
just pretending to eat and drink, and this was one of them."  Wow!  This is a 
Gene Wolfe red flare signal of something isn't it?